header {
    position: fixed;
    overscroll-behavior: none; 
    overflow: hidden;
    top: 0;
    left: 0;
    width: 30%;
    height: 100vh;
    box-sizing: border-box;
    background-color: white;
}
html, body {
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden; /* no horizontal scrollbars */
  }
article{
    width: 70%;
    float: right;
}
footer{
    position: fixed;
    display: block;
    float: inline-end;
}
h1{
  padding: 0.5rem;
  margin: 0;
  a {
    text-decoration: none;
    color: black;
    font-weight: normal;

    }
}



h2{
    padding: 0.5rem;
    a {
        text-decoration: none;
        color: black;
        }
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-weight: normal;
    font-size: 10pt;
    a:hover {
        color: darkblue;}
}

h3{
    margin-left: 0.5rem;
    a {
        text-decoration: none;
        color: black;}
    a:hover {
        color: darkred;
    }
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-weight: normal;    
    font-size: 10pt;
}
h4{
    margin-right: 0.5rem;
    text-align: right;
    text-decoration: none;
    font-family:Georgia, 'Times New Roman', Times, serif;
    font-weight: normal;    
    font-size: 10pt;
}
p{
    padding: 2rem;
    margin-left: 2rem;
    a {
        text-decoration: none;
        color: black;}
    font-family:Georgia, 'Times New Roman', Times, serif;    
    font-size: 10pt;
}
img{
    padding-top: 4rem;
    padding-bottom: 2rem;
    width: 100%;
}